Subject: Hanzi terminal emulator program for Macintosh

From: Pai Chou <[email-masked]>
Date: Wed, 8 Aug 90 12:55:02 PDT

(I just learned about this network, and this is the
 first time I am posting a message here)

I wrote a dumb terminal emulator program, "Taipei Term",
for the Macintosh running under the Mac Taiwan OS.
It is intended for mixing Romazi and Hanzi in emails
and news articles by encoding two 8-bit BIG-5 code using
three 7-bit ASCII characters.  The format, tentativelly
called "T3", starts with either the  or the ` character
followed by two printable characters which are not
, `, or _.

I have successfully posted sample messages in the
soc.culture.{c,t,hk} newsgroups.  I am giving the
program away to anybody that requests for it.
If interested, please send email to
[email-masked] until 9/15/90.

Pai Chou